Log in or register to post comments

iPhone 3GS / 3G support?

July 28, 2011 - 3:07am #1

Will the library support 3GS (and 3G)?

- 3GS has armv7 so it should be possible?

- With beta1 I get error (on 3GS):
ERROR: Error - cannot download device start-up settings. Failed to initialize the QCAR SDK. Device settings must be downloaded at least once for the SDK to work.

Re: iPhone 3GS / 3G support?

August 9, 2011 - 5:58am #10

THANK YOU for adding 3GS support!

It works great. Target acquisition is really fast.

Re: iPhone 3GS / 3G support?

August 5, 2011 - 3:22am #9

Pretty please, add support for iPhone 3GS, since our clients require that from us...

Re: iPhone 3GS / 3G support?

August 4, 2011 - 1:46am #8
guptatarun84 wrote:

Got it solved. Its the mistake of provisioning i am making. But waiting for support in iPhone3GS as now i am getting "Error.. Application initialization failed." on launch of application

To clarify, as we don't yet support the iPhone 3GS, we don't provide a device profile for it. Hence the messages that you are seeing in the UI and in the logs.

We'll update you on news of support for the 3GS in later releases.

Re: iPhone 3GS / 3G support?

August 4, 2011 - 1:33am #7

Got it solved. Its the mistake of provisioning i am making. But waiting for support in iPhone3GS as now i am getting "Error.. Application initialization failed." on launch of application

Re: iPhone 3GS / 3G support?

August 4, 2011 - 1:15am #6

I am trying to install Image targets

Re: iPhone 3GS / 3G support?

August 4, 2011 - 1:14am #5

Build failed to install on iPhone3GS without throwing any error. I can't able to recognize this in the new XCode 4.3. Can any 1 help me out?

Re: iPhone 3GS / 3G support?

July 29, 2011 - 6:00am #4

At this point the iPhone 3GS is not supported. If this changes, it will be announced in this forum.

Re: iPhone 3GS / 3G support?

July 29, 2011 - 1:33am #3

My strong vote for 3GS support -- is there a technical reason why it's not supported?

Re: iPhone 3GS / 3G support?

July 28, 2011 - 7:17pm #2

Hmm, yeah I got the same error. Strange, I wonder what's meant by -

Quote:

Device settings must be downloaded at least once for the SDK to work

Log in or register to post comments